@keyframes slideInItem {
    0% {
        opacity: 0;
        transform: translateY(10px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



img {
    pointer-events: none;
}

.hero-vh {
    height: calc(100vh - var(--nav-h));
}

.hero--bg {
    background: center url("../img/experiencia_back.webp");
    background-size: cover;
    position: sticky;
    top: var(--nav-h);
    left: 0;
    width: 100%;
    z-index: -10;
}

.hero--fly {
    background: linear-gradient(0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(0, 0, 0, 1) 15%,
            rgba(0, 0, 0, 0) 35%,
            rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: var(--nav-h);
    left: 0;
    width: 100%;
}

.hero--fly img {
    width: 25%;
}

.hero--fly h1 {
    font-size: clamp(3rem, 2.4641rem + 1.715vw, 3.42875rem);
    word-spacing: 0.5rem;
    margin-bottom: 2rem;
    font-family: Montserrat-Light, sans-serif;
    margin-inline: 1rem;
}

@keyframes fadeInOut {
    0% {
        opacity: 1;
    }

    45% {
        opacity: 1;
    }

    55% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

#merida {
    animation: fadeInOut 2s linear forwards alternate-reverse infinite;
    font-family: Montserrat-Bold, sans-serif;
}

#cancun {
    opacity: 0;
    animation: fadeInOut 2s linear forwards alternate infinite;
    font-family: Montserrat-Bold, sans-serif;
}

.stacked-overlap {
    display: inline-block;
    position: relative;
    width: 6.5ch;
    height: 1em;
    vertical-align: middle;
}

.stacked-overlap #merida,
.stacked-overlap #cancun {
    position: absolute;
    left: -5px;
    top: -12px;
    width: 100%;
    text-align: left;
}

.hero--fly h2 {
    font-family: Montserrat-SemiBold, sans-serif;
    font-size: clamp(1rem, 0.6875rem + 1vw, 1.25rem);
    margin-inline: 1rem;
}

.journey--fly {
    background-color: #000;
    padding-top: 8rem;
}

.journey--fly p {
    margin: 0;
    line-height: 1;
}

.journey--fly p:nth-of-type(1) {
    font-size: clamp(1rem, -0.25rem + 4vw, 2rem);
    text-wrap: nowrap;
}

.journey--fly p:nth-of-type(2) {
    font-size: clamp(1.5rem, -0.375rem + 6vw, 3rem);
    font-family: Montserrat-SemiBold, sans-serif;
}

#experiencia-2 {
    margin-inline-end: 5rem;
}

#iguana {
    height: 125px;
}

#pisadas {
    height: 180px;
    transform: translateX(-35px) translateY(125px) rotate(-39.52deg);
    z-index: 3;
}

@media (max-width: 1300px) {
    .journey--fly {
        flex-direction: column;
        gap: 3rem;
    }

    #experiencia-2 {
        margin-inline-end: 0;
    }

    #iguana {
        transform: translateX(-50px);
    }

    #pisadas {
        transform: translateX(15px) translateY(-60px) rotate(-39.52deg);
    }
}

.video-block {
    position: relative;
    background-color: #000;
    min-height: 70vh;
    padding: 6rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.video-overlay {
    position: relative;
    inset: 0;
    border: 0;
    background: transparent;
    color: #fff;
    cursor: pointer;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2.2rem;
    text-align: center;
    padding: 2rem;
    width: fit-content
}

.video-overlay__pyramidWrap {
    position: relative;
    width: min(245px, 70vw);
    display: block;
}

.video-block .piramide {
    width: 100%;
    height: auto;
    display: block;
}

.video-overlay__play {
    position: absolute;
    left: 50%;
    top: 42%;
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
    border-radius: 999px;
}

.video-overlay__play::before {
    content: "";
    position: absolute;
    left: 54%;
    top: 64%;
    transform: translate(-40%, -50%);
    width: 0;
    height: 0;
    border-left: 60px solid #ffffffab;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
}

.video-overlay__hint {
    display: block;
    font-family: BebasNeue, sans-serif;
    line-height: 1.05;
    font-size: clamp(1.5rem, 0.25rem + 4vw, 2.5rem);
    text-transform: uppercase;
}

.video-frame {
    position: relative;
    z-index: 2;
    width: min(1000px, 92vw);
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 18px 45px rgba(0, 0, 0, .45);
}

.video-frame__video {
    width: 100%;
    height: auto;
    display: block;
    background: #000;
}

.next--fly {
    font-family: BebasNeue, sans-serif;
    gap: 1rem;
    padding-inline: 1rem;
    padding-top: 200px;
}

@media (max-width: 768px) {
    .next--fly {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .next--fly p {
        font-size: 8dvw;
    }

    .contact--fly {
        padding-inline: 2rem !important;
    }
}

.next--fly div p {
    margin: 0;
    line-height: 1;
}

.next--fly div:nth-of-type(1),
.next--fly div:nth-of-type(3) {
    font-size: clamp(1rem, 0.375rem + 2vw, 1.5rem);
    text-align: justify;
    margin-top: 3px;
}

.next--fly div:nth-of-type(2) {
    font-size: clamp(2rem, 0.125rem + 6vw, 3.5rem);
    text-align: center;
    flex-shrink: 0;
}

.next--fly div:nth-of-type(2) p:nth-of-type(2) {
    font-size: clamp(1rem, 0.375rem + 2vw, 1.5rem);
}

.text-green {
    color: #32ff90;
}

.footer--fly.show-moon .moon {
    opacity: 1;
}

.footer--fly.is-night .moon.is-dropping {
    animation: moonDrop 1.15s cubic-bezier(.2, .9, .2, 1) forwards;
}

.contact--fly {
    position: relative;
}


@media (max-width: 768px) {
    .contact--fly {
        flex-direction: column;
    }

    #desktop .contact-form {
        width: 100% !important;
    }
}

.contact--fly .thanks-title,
.contact--fly .thanks-subtitle {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
}

.contact--fly .thanks-title {
    top: 30%;
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 100%;
}

.contact--fly .thanks-title h1 {
    font-family: Montserrat-Bold, sans-serif;
    font-size: 65px;
    font-style: italic;
}

.contact--fly .thanks-title h2 {
    font-family: Montserrat-Regular, sans-serif;
    font-size: 42px;
}

.contact--fly .thanks-subtitle {
    bottom: 3%;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
}

.contact--fly.is-submitted .thanks-title {
    animation: thanksFadeUp 700ms ease-out forwards;
}

.contact--fly.is-submitted .thanks-subtitle {
    animation: thanksFadeUp 700ms ease-out forwards;
    animation-delay: 160ms;
}

/* animación */
@keyframes thanksFadeUp {
    from {
        opacity: 0;
        transform: translateX(-50%) translateY(12px);
        filter: blur(2px);
    }

    to {
        opacity: 1;
        transform: translateX(-50%) translateY(0);
        filter: blur(0);
    }
}

/* Accesibilidad */
@media (prefers-reduced-motion: reduce) {

    .contact--fly.is-submitted .thanks-title,
    .contact--fly.is-submitted .thanks-subtitle {
        animation: none !important;
        opacity: 1 !important;
        transform: translateX(-50%) !important;
        filter: none !important;
    }
}

@keyframes moonDrop {
    0% {
        opacity: 0;
        transform: translate(-50%, -85%) scale(.95);
    }

    60% {
        opacity: 1;
        transform: translate(-50%, -48%) scale(1);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
}

.footer--fly {
    position: relative;
    overflow: hidden;
    background: #000 url("../img/gradient.webp") top;
    background-size: cover;
    transition: background 1s ease-in-out;
}

.footer--fly.is-night {
    background: #000 url("../img/gradient_night.webp") top;
    background-size: cover;
}

/* Night inicia invisible y hace fade */
.chichenitza-day {
    opacity: 1;
    transition: opacity 1.2s ease-in-out;
}

.chichenitza-night {
    opacity: 0;
    transition: opacity 1.2s cubic-bezier(.2, .9, .2, 1);
    /* arranca más “firme” */
}

.footer--fly .moon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    opacity: 0;
    z-index: 1;
    /* atrás */
    pointer-events: none;
    will-change: transform, opacity;
}

.footer--fly .chichenitza-day,
.footer--fly .chichenitza-night {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: auto;
    pointer-events: none;
    z-index: 2;
    transition: opacity 1.2s ease-in-out;
}

.footer--fly .chichenitza-day {
    transition: opacity 1.2s ease-in-out;
}

.footer--fly .chichenitza-night {
    transition: opacity .9s cubic-bezier(.2, .9, .2, 1);
}

.footer--fly.show-chichenitza-night .chichenitza-day {
    opacity: 0;
    transition-delay: 0s;
}

.footer--fly.show-chichenitza-night .chichenitza-night {
    opacity: 1;
    transition-delay: .15s;
}

.footer--fly .palmera-1,
.footer--fly .palmera-2,
.footer--fly .flor-1,
.footer--fly .flor-2,
.footer--fly .flor-3 {
    transition: opacity .8s ease, transform .8s ease, filter .8s ease;
}

/* Cuando entra el modo noche, se difuminan */
.footer--fly.is-night .palmera-1,
.footer--fly.is-night .palmera-2,
.footer--fly.is-night .flor-1,
.footer--fly.is-night .flor-2,
.footer--fly.is-night .flor-3 {
    opacity: 0;
    transform: translateY(12px) scale(.98);
    filter: blur(2px);
    pointer-events: none;
}

/* Salidas suaves */
.contact-form,
.contact-section {
    will-change: transform, opacity;
}

/* Form se va a la izquierda */
.contact-form.is-leaving-left {
    animation: leaveLeft .75s ease-in forwards;
}

/* Section se va a la derecha */
.contact-section.is-leaving-right {
    animation: leaveRight .75s ease-in forwards;
}

@keyframes leaveLeft {
    to {
        transform: translateX(-120%);
        opacity: 0;
    }
}

@keyframes leaveRight {
    to {
        transform: translateX(120%);
        opacity: 0;
    }
}

.footer--fly .palmera-1,
.footer--fly .palmera-2,
.footer--fly .flor-1,
.footer--fly .flor-2,
.footer--fly .flor-3 {
    transition: opacity .8s ease, transform .8s ease, filter .8s ease;
}

.footer--fly.is-night .palmera-1,
.footer--fly.is-night .palmera-2,
.footer--fly.is-night .flor-1,
.footer--fly.is-night .flor-2,
.footer--fly.is-night .flor-3 {
    opacity: 0;
    transform: translateY(12px) scale(.98);
    filter: blur(2px);
    pointer-events: none;
}

.plane--fly {
    height: 120vh;
    padding-top: 300px;
    position: relative;
}

.plane--fly img {
    position: absolute;
}

.plane--fly .nube:nth-of-type(1),
.plane--fly .nube:nth-of-type(2) {
    transform: scale(0.7) translateY(-300px) translateX(-2000px);
}

@keyframes moveCloud {
    80% {
        transform: scale(0.7) translateY(-300px) translateX(-650px);
    }

    100% {
        transform: scale(0.7) translateY(-300px) translateX(-700px);
    }
}

.plane--fly .nube:nth-of-type(3) {
    transform: scaleX(0.5) scaleY(0.4) translateY(100px) translateX(-2000px);
    opacity: 0.9;
    z-index: 999;
}

@keyframes moveMiniCloud {
    80% {
        transform: scaleX(0.5) scaleY(0.4) translateY(-100px) translateX(-350px);
    }

    100% {
        transform: scaleX(0.5) scaleY(0.4) translateY(-100px) translateX(-400px);
    }
}

.plane--fly .nube:nth-of-type(4) {
    transform: scale(0.9) translateY(-170px) translateX(1000px);
}

.plane--fly .nube:nth-of-type(5) {
    transform: scale(0.7) translateY(-160px) translateX(250px);
}

@keyframes moveOtrasNubes {
    80% {
        transform: scale(0.9) translateY(-170px) translateX(250px);
    }

    100% {
        transform: scale(0.9) translateY(-170px) translateX(300px);
    }
}

.avion {
    transform: scale(0.4) translateY(-750px) translateX(-3500px);
}

@keyframes moveAvion {
    80% {
        transform: scale(0.4) translateY(-750px) translateX(-1950px);
    }

    100% {
        transform: scale(0.4) translateY(-750px) translateX(-2000px);
    }
}

.tucan {
    transform: scale(0.1) translateY(-10000px) translateX(12000px);
}

@keyframes moveTucan {
    80% {
        transform: scale(0.1) translateY(-10000px) translateX(6850px);
    }

    100% {
        transform: scale(0.1) translateY(-10000px) translateX(6850px);
    }
}

.plane--fly h3 {
    font-family: BebasNeue, sans-serif;
    font-size: 7rem;
    z-index: 9;
    position: absolute;
    transform: translateX(1900px) translateY(260px);
    text-shadow: 0 1px 2px rgb(0 0 0 / 0.1), 0 3px 2px rgb(0 0 0 / 0.1), 0 4px 8px rgb(0 0 0 / 0.1);
}

@keyframes moveInvestment {
    80% {
        transform: translateY(260px) translateX(750px);
    }

    100% {
        transform: translateY(260px) translateX(700px);
    }
}

@media (max-width: 768px) {
    @keyframes moveInvestment {
        80% {
            transform: translateY(70px) translateX(70px);
        }

        100% {
            transform: translateY(70px) translateX(50px);
        }
    }

    .plane--fly h3 {
        font-size: 4rem;
    }
}

.plane--fly p {
    font-family: BebasNeue, sans-serif;
    font-size: 1.88rem;
    color: #073460;
    z-index: 9;
    position: absolute;
    transform: translateX(1900px) translateY(360px);
    text-shadow: 0 1px 2px rgb(0 0 0 / 0.1), 0 3px 2px rgb(0 0 0 / 0.1), 0 4px 8px rgb(0 0 0 / 0.1);
}

@keyframes moveInvestmentSub {
    80% {
        transform: translateY(360px) translateX(770px);
    }

    100% {
        transform: translateY(360px) translateX(720px);
    }
}

@media (max-width: 768px) {
    @keyframes moveInvestmentSub {
        80% {
            transform: translateY(240px) translateX(70px);
        }

        100% {
            transform: translateY(240px) translateX(50px);
        }
    }

    .plane--fly p {
        font-size: 1.5rem;
        padding-right: 100px;
        -webkit-text-stroke: 0.15px white;
    }
}

.contact--fly {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-inline: 5rem;
    height: 125vh;
    position: relative;
    overflow: hidden;
}

.contact-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 35%;
    margin-bottom: 5rem;
}

.contact-form input {
    opacity: 72%;
    border-radius: 9px;
    width: 100%;
    height: 22px;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.contact-form label {
    font-family: Montserrat-Medium, sans-serif;
    font-size: 1.25rem;
    display: block;
}

.input-submit {
    display: flex;
    align-items: flex-end;
    gap: 2rem;
}

.input-submit div {
    width: 100%;
}

.input-submit button {
    height: min-content;
    border-radius: 9px;
    background-color: #3209B9;
    width: 105px;
    color: #fff;
    padding-inline: 2rem;
    border: none;
    text-align: center;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.contact-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10rem;
}

.contact-section img {
    height: 59px;
}

.contact-section p {
    margin: 0;
    line-height: 1;
    text-align: center;
}

.contact-section p:nth-of-type(1) {
    font-family: BebasNeue, sans-serif;
    font-size: clamp(3rem, 0.5rem + 8vw, 5rem);
}

.contact-section p:nth-of-type(2) {
    font-family: BebasNeue, sans-serif;
    font-size: clamp(1.5rem, 0.25rem + 4vw, 2.5rem);
}

.contact-section p:nth-of-type(3) {
    font-family: BebasNeue, sans-serif;
    font-size: clamp(2rem, 0.75rem + 4vw, 3rem);
    color: #FFEA2D;
}

.chichenitza {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}

.palmera-1 {
    position: absolute;
    bottom: -200px;
    height: 1000px;
    left: 1px;
    opacity: 0.1;
}

.palmera-2 {
    position: absolute;
    height: 1000px;
    right: 1px;
    opacity: 0.1;
}

.flor-1 {
    position: absolute;
    height: 26vh;
    bottom: -30px;
    left: -10%;
    transform: rotate(240deg);
    z-index: 999;
}

.flor-2 {
    position: absolute;
    height: 30vh;
    bottom: -5vh;
    right: 1%;
    transform: rotate(-80deg);
    z-index: 9999;
}

.flor-3 {
    position: absolute;
    transform: rotate(-90deg);
    z-index: 999;
    height: 40vh;
    right: -5%;
    bottom: -18vh;
}

.toast-section {
    z-index: 10000 !important;
    color: black;
}

.checkbox__container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    user-select: none;
}

.checkbox__container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox__checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border: 2px var(--main-blue) solid;
}

.checkbox__container:hover input~.checkbox__checkmark {
    background-color: rgba(255, 255, 255, 0.250);
}

.checkbox__container input:checked~.checkbox__checkmark {
    background-color: white;
}

.checkbox__checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox__container input:checked~.checkbox__checkmark:after {
    display: block;
}

.checkbox__container .checkbox__checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid var(--main-blue);
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

.check-aviso {
    font-size: 10px;
}

#mobile {
    display: none;
}

.tablet-video{
        display: none !important;
    }
    .mobile-video{
        display: block !important;
    }

#mobile .hero--bg {
    position: static;
    top: var(--nav-h);
    left: 0;
    width: 100%;
    z-index: -10;
}

#mobile .hero--fly {
    background: transparent;
}

/* #mobile .hero--fly .experiencia {
    min-width: 356px;
} */

.hero--fly .title-mobile {
    font-family: Montserrat-Medium, sans-serif;
    /* font-size: clamp(0.845625rem, 0.6881rem + 0.5041vw, 1rem); */
    margin-bottom: 0;
    word-spacing: normal;
}

.hero--fly .title-mobile span {
    font-family: Montserrat-Bold, sans-serif;
}

.hero--fly .subtitle-mobile {
    font-family: Montserrat-Medium, sans-serif;
    /* font-size: clamp(1.31rem, 1.1161rem + 0.6204vw, 1.5rem); */
    margin-bottom: 1rem;
}

.hero--fly .subtitle-mobile span {
    font-family: Montserrat-Bold, sans-serif;
}

#discover {
    color: #fff;
    font-family: Montserrat-Medium, sans-serif;
    /* font-size: clamp(1.31rem, 1.1161rem + 0.6204vw, 1.5rem); */
    padding-inline: 2rem;
    border-radius: 20px;
    height: 30px;
    line-height: 0;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.text-blue {
    color: var(--third-blue);
}

.text-black {
    color: #000;
}

.what-is {
    font-size: 15px;
}

.what-is-content p {
    font-size: 9px;
    margin-bottom: 0;
}

.experiencia {
    height: 120px;
    min-width: 75%;
    max-width: 350px;
}

.journey--fly .experiencia {
    min-width: auto !important;
}

.title-mobile {
    font-size: 10px !important;
}

.subtitle-mobile,
#discover {
    font-size: 15px !important;
}

.cinta-experiencia {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.2s ease;
    z-index: 50;
}

.cinta-experiencia img {
    width: 100%;
    display: block;
}

.cinta-experiencia.show {
    opacity: 1;
    transform: translateY(-1);
}

.text-experiencias {
    font-size: clamp(0.665rem, 0.3232rem + 1.0939vw, 1rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.text-justify {
    text-align: justify;
}

.content-experiencias p {
    font-size: 8px;
}

.content-experiencias {
width: 100%;
  gap: 0.5rem !important;
  display: flex;
  flex: 0 0 52%;
  flex-direction: column;
  justify-content: flex-start; 
}

.picture-box {
    flex: 0 1 35%;
}

.picture-experiencias,
.picture-experiencias img {
    width: 100%;
    height: 100%;
}

.picture-experiencias img {
    object-fit: cover;
    object-position: bottom center;
    display: block;
}

.merida-maderas-box {
    align-items: stretch;
}

.merida-birds-experience {
    top: 5px !important;
    z-index: 800;
}


.picture-box {
    /* width: 40%; */
    flex: 1;
    /* ocupa todo el ancho posible */
    overflow: hidden;
    display: flex;
}

.image-top-text {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);

}

.image-top-text h1 {
    font-family: Montserrat-Bold, sans-serif;
    font-size: 18px;
    color: white;
}

.image-top-text h5 {
    font-family: Montserrat-SemiBold, sans-serif;
    font-size: 5px;
    color: white;
}

.price-box {
    display: flex;
    color: white;
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    flex-direction: column;
    align-items: center;


}

.price-box .price-text {
    display: flex;
}

.price-box h6 {
    writing-mode: sideways-lr;
    font-size: 7px;
    font-family: Montserrat-Thin, sans-serif;
    text-align: center;
    font-weight: 600;
    text-shadow: 0px 2.1206px 5.79702px rgba(0, 0, 0, 0.8) !important;
}

.price-box h4 {
    font-family: Montserrat-SemiBold, sans-serif;
    font-size: 10px;
    text-shadow: 0px 2.1206px 5.79702px rgba(0, 0, 0, 0.8) !important;
}

.price-box .custom-legend h5 {
    font-size: 5px;
    line-height: 1px;
    text-shadow: 0px 2.1206px 5.79702px rgba(0, 0, 0, 0.8) !important;
}

.custom-legend h5 {
    line-height: 1px;
    text-shadow: 0px 2.1206px 5.79702px rgba(0, 0, 0, 0.8) !important;

}

.custom-legend p {
    margin: 0;
    line-height: 1px;
    font-size: 2px;
    text-shadow: 0px 2.1206px 5.79702px rgba(0, 0, 0, 0.8) !important;
}

.experience-mobile-btn {
    width: fit-content;

}

.experience-mobile-btn a {
    display: block;
    background: #FFFFFF !important;
    box-shadow: -2.6129px 4.35484px 4.18065px -1.74194px rgba(0, 0, 0, 0.23) !important;
    backdrop-filter: blur(5.09516px) !important;
    /* Nota: El filtro de fondo es mínimamente compatible con el navegador */
    border-radius: 69.0869px !important;
    font-size: 7px !important;
    font-weight: 400 !important;
    margin: 0 !important;
    color: black !important;
    width: 100%;
    text-decoration: none;

    padding-inline: 5px;

}

.iti {
    width: 100% !important;
}

.iti__country {
    color: #1a1a1a;
}

.iti__selected-dial-code {
    color: black !important;
}

.iti__selected-flag {
    background-color: transparent !important;
    border-right: 1px solid white;
}


.checkbox__container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    user-select: none;
}

.checkbox__container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox__checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border: 2px var(--main-blue) solid;
}

.checkbox__container:hover input~.checkbox__checkmark {
    background-color: rgba(255, 255, 255, 0.250);
}

.checkbox__container input:checked~.checkbox__checkmark {
    background-color: white;
}

.checkbox__checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox__container input:checked~.checkbox__checkmark:after {
    display: block;
}

.checkbox__container .checkbox__checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid var(--main-blue);
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

/* register button */

.register-btn {

    margin-top: 15px;
    background: #00548B;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-size: 11.2627px;
    line-height: 14px;
    color: white;
    text-align: center;
    text-decoration: none;
    font-family: Montserrat-Regular, sans-serif;
    padding-block: 5px;
    width: 80%;
    z-index: 1000;
    max-width: 400px;



}

.experiencia-box {
    background-image: url('../img/fly/calendario-maya-1.webp');
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
}

.video-section {
    margin-top: -150px;
    padding-top: 300px;
    z-index: 1;

    display: flex;
    flex-direction: column;
    gap: 200px;

    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;

    position: relative;
}

.bg-video-day {
    background-image: url('../img/fly/background1_fly_mobile.webp');
}

.bg-video-night {
    background-image: url('../img/fly/background2_fly_mobile.webp');
}

.left-tree {
    position: absolute;
    left: 0;
    top: 50px;
    width: 10px;
    transform: rotate(8deg);
}

.left-bottom-tree {
    position: absolute;
    left: 0;
    top: 600px;
    width: 150px;
}

.left-top-tree {
    position: absolute;
    left: -200px;
    top: 500px;
    width: 10px;
}

.video-container {
    z-index: 4;
    margin: 0 auto;
    width: 80%;
}

.video-container video {
    width: 100%;
    height: auto;
    max-height: 100vh;
}

/* form back ground */
.registro-box {
    /* margin-top: -250px; */
    /* padding-top: 30px; */
    position: relative;
    /* min-height: 100vh; */
    z-index: 2;


    background-size: 100% auto;
    background-repeat: no-repeat;

    display: flex;
    flex-direction: column;
    /* justify-content: start; */
}

.bg-register-day {
    background-image: url('../img/fly/chichen1_fly_mobile.webp');
    background-position: center top;
}

/* .bg-register-night {
    background-image: url('../img/fly/chichen2_fly_mobile.webp');
    background-position: center bottom;
} */

/* Capa de imagen */
.bg-register-night::before {
    content: "";
    position: absolute;
    bottom: 0;
    /* 🔥 pegado abajo */
    left: 0;
    width: 100%;
    height: 150%;
    /* aquí haces que crezca */

    background-image: url('../img/fly/chichen2_fly_mobile.webp');
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;

    z-index: -1;
    /* detrás del contenido */
}


.register-box {
    position: relative;
    transform: translateY(-65px);
    z-index: 2;
    aspect-ratio: 320 / 468;
    width: 100%;
}

.title-register {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 0.5rem;
    /* espacio entre izquierda y derecha */
}

.title-register h3 {
    font-size: 30px;
    line-height: 1;
    transform: scaleY(1.5);
    display: inline-block;
    margin: 0;
}

.title-register h4 {
    font-weight: 600;
    font-size: 10px;
    line-height: 1;
    /* transform: scaleY(1.8); */
    margin: 0;

}

#contactFormMobile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
}

.mobile-form label {
    font-size: 10px;
}

.mobile-form input:not([type="checkbox"]) {
    height: 20px;
    border-radius: 5px !important;
    font-size: 12px;
    border: 1px solid transparent !important;
    box-shadow: 1px 4px 4.2px 1px rgba(0, 0, 0, 0.15);
}

#agreementInput-mobile {
    width: 14px;
    height: 14px;
    margin: 0;
    box-shadow: none;
    border-radius: 3px;
    border: 1.5px solid var(--main-blue);
    appearance: none;
    -webkit-appearance: none;
    background: transparent;
    cursor: pointer;
    position: relative;
}

#agreementInput-mobile:checked {
    background-color: var(--main-blue);
}

#agreementInput-mobile:checked::after {
    content: "";
    position: absolute;
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.inputFormMobile {
    height: fit-content;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0;
    margin-top: 5px;
    width: 100%;
}

.submitMobile {
    display: flex;
    justify-content: center;
    align-items: center;
}

#btnSubmitContactMobile {
    height: 20px !important;
    text-align: center;
    font-size: 10px;
}

#check-info-mobile {
    width: 80%;
}

.agreementMobile {
    color: var(--main-blue);
    font-size: 6px;
    margin: 0;
}

.contact-section-mobile {
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 500;
    position: absolute;
    ;
    bottom: 70px;
    inset-inline: 0;
}

.this-chichen-text {
    font-style: normal;
    font-weight: 300;
    font-size: 45px;
    line-height: 40px;
    margin: 0;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

.seven-wonder-text {
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 0;
}

.come-experience-text {
    font-size: 11px;
    margin: 0;
}

.thank-box {
    aspect-ratio: 320 / 468;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.thank-box .text-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.thank-box h3 {
    font-size: 55px;
    margin-bottom: 0;
    line-height: 40px;
}

.thank-box h4 {
    font-size: 13px;
    margin-bottom: 0;
}

.thank-box h5 {
    font-size: 20px;
    margin-bottom: 0;
}

.thank-box .submitMobile {
    margin-top: 100px;
    font-size: 10px;
    box-shadow: 0px 3.41297px 3.41297px rgba(0, 0, 0, 0.25);
}

#mobile .contact-form {
    width: 100% !important;
}


@media (max-width: 990px) {
    #mobile {
        display: block;
    }

    #desktop, .checkbox__checkmark {
        display: none;
    }
}

@media (min-width: 376px) {

    .title-mobile {
        font-size: 12px !important;
    }

    .subtitle-mobile,
    #discover {
        font-size: 17px !important;
    }

    .what-is {
        font-size: 21px;
    }

    .what-is-content {
        font-size: 11px;
    }

    .content-experiencias p {
        font-size: 10px;
    }

    .what-is-content p {
        font-size: 10px;
    }

    .register-btn {
        font-size: 12px;
    }

    .title-register {
        margin-bottom: 1rem;
    }

    .title-register h3 {
        font-size: 40px;
    }

    .title-register h4,
    .mobile-form label,
    #btnSubmitContactMobile {
        font-size: 12px;
    }

    .agreementMobile {
        font-size: 10px;
    }

    .mobile-form input {
        height: 25px;
    }

    .this-chichen-text {
        font-size: 60px;
        line-height: 60px;
    }

    .seven-wonder-text {
        font-size: 20px;
    }

    .come-experience-text {
        font-size: 14px;
    }
}

@media (min-width: 500px) {
    .form-box {
        padding-top: 30%;
    }
}

@media (min-width: 576px) {
    .what-is {
        font-size: 25px;
    }

    .what-is-content {
        font-size: 13px;
    }

    .text-experiencias {
        gap: 35px;
    }

    .content-experiencias {
        gap: 1rem !important;
    }

    .content-experiencias img {
        width: 200px;
    }

    .content-experiencias p {
        font-size: 18px;
    }
    .caribe-maderas-box{
        gap:1.5!important;
    }

    .what-is-content p {
        font-size: 18px;
    }

    .left-tree {
        top: 500px;
    }

    .left-bottom-tree {
        top: 900px;
    }

    .left-top-tree {
        left: 100px;
    }

    .register-btn {
        font-size: 14px;
    }

    .title-register {
        margin-bottom: 1.5rem;
    }

    .title-register h3 {
        font-size: 42px;
    }

    .title-register h4,
    .mobile-form label,
    #btnSubmitContactMobile {
        font-size: 14px;
    }

    .agreementMobile {
        font-size: 13px;
    }

    .mobile-form input {
        height: 27px;
        font-size: 14px;
    }

    .this-chichen-text {
        font-size: 75px;
    }

    .seven-wonder-text {
        font-size: 26px;
    }

    .come-experience-text {
        font-size: 19px;
    }

    .contact-section-mobile {
        bottom: 30px !important;
    }
}

@media (min-width: 768px) {

    .tablet-video{
        display: block !important;
    }
    .mobile-video{
        display: none !important;
    }
    
}

